/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "de_DE";
"AMT_SelectInstallLocation Title" = "Installationsordner auswählen";
"AMT_SelectInstallLocation Button Label" = "Auswählen";
"AMT_SelectInstallLocation Instructions" = "Bitte wählen Sie den Ordner für die Installation der Software aus.";
"Main Window Title" = "% von Setup";
"CancelConfirmationTitle" = "Bestätigung abbrechen";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nein";
"CancelConfirmationMessage" = "Möchten Sie den Vorgang wirklich abbrechen?";
"ConfirmationTitle" = "Möchten Sie das Installationsprogramm wirklich beenden?";
"ConfirmationResume" = "Fortsetzen";
"QuitConfirmationMessage" = "Sie können das Installationsprogramm erneut starten, indem Sie Setup.app ausführen. Dadurch wird der Installationsprozess von vorn begonnen.
			
Klicken Sie auf \"Fortsetzen\", um fortzufahren.";
"CancelButtonLabel" = "Abbrechen";
"UnsupportedOSAlertTitle" = "Systemanforderungsfehler";
"UnsupportedOSAlertBody" = "Die Software kann nicht installiert werden, da Mac OS X v 10.4.6 oder höher erforderlich ist. Nehmen Sie für Ihr System die notwendige Aktualisierung oder Konfiguration vor, damit diese Mindestanforderungen erfüllt werden, und führen Sie danach die Installation erneut durch.";
"UnsupportedOSAlertButtonLabel" = "Beenden";
"UnsupportedFileSystemAlertTitle" = "Systemanforderungsfehler";
"UnsupportedFileSystemAlertBody" = "Die Software kann nicht installiert werden, da das Dateisystem des Volumes, auf dem das Betriebssystem installiert ist, nicht unterstützt wird.";
"UnsupportedFileSystemAlertButtonLabel" = "Beenden";
"InvalidInstallerDatabaseTitle" = "Installationsdatenbank beschädigt";
"InvalidInstallerDatabaseBody" = "Die Installationsdatenbank ist beschädigt. Wenden Sie sich an den Adobe-Kundendienst, falls das Problem weiterhin besteht.";
"InvalidInstallerDatabaseButtonLabel" = "Beenden";
